/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.list-style-one {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none !important;
}.fusion-social-links {
    border: 0px !important;
}
.list-style-one li i {
  margin-right: 10px;
  color: #337e9e;
  font-size: 14px;
  line-height: 20px;
}
.list-style-one li a {
  color: #8f8f8f;
}
.list-style-one li {
  position: relative;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #8f8f8f;
  margin-right: 20px;
}
.list-style-one li {
  display: inline-block;
}
.list-style-one li a:hover {
  color: #337e9e;
}
.top-right {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.social-icon-one {
  margin-left: 35px;
}
.useful-links {
  display: flex;
 align-items: center;
  padding: 12px 0;
}
.useful-links li {
  position: relative;
  padding-left: 15px;
  margin-left: 15px;
  font-size: 14px;
  color: #8f8f8f;
  line-height: 20px;
}
.useful-links li:first-child {
  margin-left: 0;
  padding-left: 0;
}
.useful-links li:before {
  position: absolute;
  left: -3px;
  top: 0;
  content: "/";
}
.useful-links li a {
  color: #808287;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.useful-links li a:hover {
  color: #ffffff;
}
.social-icon-one {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.social-icon-one {
  margin-left: 35px;
}
.social-icon-one li a {
  position: relative;
  display: block;
  line-height: 40px;
  height: 40px;
  text-align: center;
  font-size: 14px;
  color: #ffffff;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}.social-icon-one li {
  position: relative;
  margin-left: 27px;
}
.social-icon-one li a:hover {
  color: #337e9e;
}
.social-icon-one {
  padding-left: 0 !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.useful-links {
  margin: 0 !important;
  list-style: none !important;
}.useful-links li:first-child::before {
  content: "";
}
.list-style-one {
  padding: 8px 0 !important;
}
#custom-slider-title {
  background-color: rgba(255, 255, 255, 0.1) !important;
  letter-spacing: 0.05em !important;
  border-radius: 10px;
	padding: 5px 20px !important;
}
#custom-content-boxes .fusion-column  .content-box-wrapper {

  padding: 40px 50px 50px !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  border-radius: 0 0 10px 10px !important;transition: all 300ms ease;
}
#custom-content-boxes .fusion-column:first-child .content-box-wrapper {
  background-image: url(/wp-content/uploads/2026/01/feature-bg-1.png);

}

#custom-content-boxes .fusion-column:first-child .content-box-wrapper i::before{
 content: "\f108" !important;
	font-family: flaticon_agency !important;
}




#custom-content-boxes .fusion-column:nth-child(2) .content-box-wrapper {
  background-image: url(/wp-content/uploads/2026/01/feature-bg-22.png);

}

#custom-content-boxes .fusion-column:nth-child(2)  .content-box-wrapper i::before {
 content: "\f109" !important;
	font-family: flaticon_agency !important;
}
#custom-content-boxes .fusion-column:nth-child(2) h2, #custom-content-boxes .fusion-column:nth-child(2) p, #custom-content-boxes .fusion-column:nth-child(2)  .content-box-wrapper i{	color: #fff !important;
}

#custom-content-boxes .fusion-column:nth-child(3)  .content-box-wrapper {
  background-image: url(/wp-content/uploads/2026/01/feature-bg-3.png);

}

#custom-content-boxes .fusion-column:nth-child(3)  .content-box-wrapper i::before{
 content: "\f10a" !important;
	font-family: flaticon_agency !important;
}
#custom-content-boxes .fusion-column:nth-child(3) h2, #custom-content-boxes .fusion-column:nth-child(3) p{	color: #fff !important;
}

#custom-content-boxes .fusion-column i{
font-size: 60px !important;
	color: #337e9e !important;
}

#custom-content-boxes .content-container {
  margin-bottom: 0 !important;
}
#custom-content-boxes .fusion-column .content-box-wrapper:hover {
  -webkit-transform: translateY(-15px);
          transform: translateY(-15px);
  -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
          box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}
#custom-content-boxes {
  margin: 0 !important;
}















.custom-about-img {
  position: relative;
}
.custom-about-img .inner-column {
  position: relative;
  padding-right: 110px;
  padding-bottom: 60px;
}
.custom-about-img .image-1 {
  position: relative;
  display: inline-block;
  margin-bottom: 0px;
}
.custom-about-img .image-1:before {
  position: absolute;
  right: -55px;
  top: -45px;
  width: 100px;
  height: 185px;
  background-image: url(/wp-content/uploads/2026/01/dots-3-1.png);
  content: "";
}
.custom-about-img .image-1 img {
  border-radius: 10px;
}
.custom-about-img .image-2 {
  position: absolute;
  right: 0;
  bottom: 0;
  margin-bottom: 0;
}
.custom-about-img .image-2:before {
  position: absolute;
  right: 100px;
  top: -80px;
  width: 20px;
  height: 60px;
  background-color: #337e9e);
  content: "";
}
.custom-about-img .image-2 img {
  width: 100%;
  border-radius: 15px;
}

.custom-about-img .experience {
    display: none;
    position: absolute;
    left: -85px;
    top: 40px;
    width: 170px;
    height: 170px;
    background: #337e9e;
    border-radius: 50%;
    text-align: center !important;
}
.custom-about-img .experience .inner {
  position: relative;
  text-align: center;
  padding: 30px;
}
.custom-about-img .experience .inner:before {
  position: absolute;
  right: 30px;
  bottom: 10px;
  border-left: 20px solid transparent;
  border-bottom: 20px solid #337e9e;
  content: "";
}
.custom-about-img .experience .icon {
  position: relative;
  display: block;
  font-size: 68px;
  color: #ffffff;
  margin-bottom: 5px;line-height: 58px !important;
}
.custom-about-img .experience .text {
  position: relative;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  color: #ffffff;
}
.custom-about-img .image-2::before {
  position: absolute;
  right: 100px;
  top: -80px;
  width: 20px;
  height: 60px;
  background-color: #337e9e;
  content: "";
}
.experience .custom-inner {
  position: relative;
  text-align: center;
  padding: 30px;
}
.sec-title {
  margin-bottom: 40px;
}
.sec-title .sub-title {
  position: relative;
  top: -8px;
  font-size: 18px !important;
  color: #6a6a6a !important;
  line-height: 1.2em !important;
  font-weight: 500 !important;
  display: inline-block;
  padding-left: 20px;
}
.sec-title .sub-title::before {
  position: absolute;
  left: 0;
  top: 0;
  letter-spacing: 0.2em;
  content: "//";
  color: #337e9e;
	font-size: 16px !important;
  line-height: 1.2em !important;
  font-weight: 500 !important;
}
.sec-title h2 {
  position: relative;
  font-size: 46px !important;
  font-weight: 700 !important;
  margin-top: -5px !important;
  margin-bottom: 0 !important;
}
.sec-title p {
	  margin-bottom: 0 !important;

  margin-top: 30px !important;
}

.about-inner-box .icon {
  display: block;
  font-size: 62px;
  color: #337e9e;
  line-height: 1em;
  margin-bottom: 5px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}.about-inner-box h6 {
  margin-top: 0 !important;
  font-size: 20px !important;
  margin-bottom: 5px !important;
}





.btn-style-one {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  white-space: nowrap;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 0;
}

.btn-style-one {
  position: relative;
  font-size: 16px;
  line-height: 28px;
  padding: 15px 50px;
  font-weight: 800;
  overflow: hidden;
  color: #ffffff;
  background: #337e9e;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  border-radius: 10px;
  overflow: hidden;
}
.btn-style-one:before {
  left: 0;
  top: 0;
  content: "";
  background-color: #2e6a84;
  border-radius: 10px;
  height: 100%;
  width: 24px;
  position: absolute;
  -webkit-transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  z-index: -1;
}
.btn-style-one:hover {
  color: #ffffff;
}
.btn-style-one:hover .btn-title {
  color: #ffffff;
}
.btn-style-one:hover:before {
  width: 100%;
}
.btn-style-one.light {
  background-color: #ffffff;
  color: var(--theme-color1);
}
.btn-style-one.light:before {
  background-color: #e8e8e8;
}
.btn-style-one.light:hover .btn-title {
  color: var(--theme-color1);
}

.customtitle {
  font-size: 14px !important;
  color: #000000 !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  letter-spacing: 0.04em !important;
  text-align: center !important;
  margin: 0 !important;
}

#custom-counter-two .content-box-percentage{
  background-image: url(/wp-content/uploads/2026/01/project-3.jpg);
  position: relative;
  padding: 0 45px;
  display: inline-block;
  background-repeat: repeat;
  background-clip: text;
  background-position: center;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 100px;
  line-height: 1em;
  text-align: center;
  font-weight: 800;
  text-transform: uppercase;
  z-index: 2;
}

#custom-counter-box .content-box-percentage i {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 128px;
  width: 128px;
  border-radius: 50%;
  color: #337e9e !important;
  font-size: 62px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  border: 1px solid #337e9e;
  margin: 0 auto 15px;
}
#custom-counter-box .content-box-percentage i::after {
  position: absolute;
  left: 5px;
  right: 5px;
  bottom: 5px;
  top: 5px;
  background-color: #f3f3f3;
  border-radius: 50%;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  z-index: -1;
  content: "";
}
#custom-counter-box .content-box-percentage:hover  i:after {
  background-color: #337e9e;
}
#custom-counter-box .content-box-percentage i:hover, #custom-counter-box  .counter-box-container:hover i{

  color: #fff !important;
}

#custom-counter-box .display-counter{
  font-size: 60px !important;
  color: #0f0f0f !important;
  letter-spacing: -0.02em !important;
  font-weight: 800 !important;
  line-height: 1em !important;
}
#custom-counter-box .counter-box-content{
  display: block !important;
  font-size: 18px !important;
  color: #6a6a6a !important;
  font-weight: 500 !important;
  letter-spacing: -0.02em !important;
  margin-bottom: 0 !important;
}
#custom-counter-box .counter-box-container {
  padding: 0 !important;
  border-width: 0 !important;
}

#custom-counter-box .fusion-column:nth-child(1)   i::before {
 content: "\f10d" !important;
	font-family: flaticon_agency !important;
}
#custom-counter-box .fusion-column:nth-child(2)   i::before {
 content: "\f10e" !important;
	font-family: flaticon_agency !important;
}
#custom-counter-box .fusion-column:nth-child(3)   i::before {
 content: "\f10f" !important;
	font-family: flaticon_agency !important;
}
#custom-counter-box .fusion-column:nth-child(4)   i::before {
 content: "\f110" !important;
	font-family: flaticon_agency !important;
}
.sec-title.light .sub-title, .sec-title.light p {
  color: #8f8f8f !important;
}
.sec-title.light h3, .sec-title.light h2, .sec-title.light h1 {
  color: #fff !important;
}
.video-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-bottom: 30px;
}

.video-box .play-btn {
  position: absolute;
  right: 10px;
  bottom: 10px;
  height: 52px;
  width: 52px;
  font-size: 12px;
  background-color: #337e9e;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #ffffff;
  padding-left: 2px;
  border-radius: 50%;
}
#custom-counter-box-four .counter-box-container {
  border-width: 0 !important;
  text-align: right !important;
}
#custom-counter-box-four .counter-box-content {
  font-size: 18px !important;
  color: #fff !important;
}






















.service-block-two {
  position: relative;
  z-index: 1;
}
.service-block-two .inner-box {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #e2e2e2;
  padding: 35px 40px;
  border-radius: 10px;
  overflow: hidden;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  background-image: url(/wp-content/uploads/2026/01/dots-4.png);
  background-position: right bottom;
  background-repeat: no-repeat;
}
.service-block-two .inner-box:before {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-image: url(/wp-content/uploads/2026/01/dots-4.png);
  background-position: right bottom;
  background-repeat: no-repeat;
  content: "";
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  opacity: 0;
}
.service-block-two .inner-box:hover {
  background-image: none;
  background-color: #337e9e;
  border: 1px solid #337e9e;
}
.service-block-two .inner-box:hover::before {
  opacity: 1;
}
.service-block-two .inner-box:hover .icon,
.service-block-two .inner-box:hover .text,
.service-block-two .inner-box:hover .title {
  color: #ffffff;
}
.service-block-two .inner-box:hover .count {
  color: rgba(255, 255, 255, 0.2);
}
.service-block-two .inner-box:hover .count::before {
  opacity: 0;
}
.service-block-two .inner-box:hover .count:after {
  opacity: 1;
}
.service-block-two .count {
  position: absolute;
  right: 0;
  top: 40px;
  height: 65px;
  width: 140px;
  font-size: 51px;
  font-weight: 700;
  color: rgba(200, 199, 199, 0.34);
  line-height: 65px;
  z-index: 2;
  padding-left: 15px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.service-block-two .count::after, .service-block-two .count::before {
  position: absolute;
  right: 0;
  top: 0px;
  height: 65px;
  width: 140px;
  border-radius: 10px;
  background: -webkit-gradient(linear, left top, right top, from(#f3f3f3), to(transparent));
  background: linear-gradient(to right, #f3f3f3, transparent);
  content: "";
  z-index: -1;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.service-block-two .count::after {
  opacity: 0;
  background: -webkit-gradient(linear, left top, right top, from(#337e9e), to(transparent));
  background: linear-gradient(to right, #337e9e, transparent);
}
.service-block-two .icon-box {
  position: relative;
}
.service-block-two .icon-box .icon {
  color: #337e9e;
  font-size: 68px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.service-block-two .title {
  font-weight: 800;
  margin-bottom: 14px;
}
.service-block-two .text {
  position: relative;
  margin-bottom: 0px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}.amazingcarousel-item-container {
  background: transparent !important;
  border-width: 0 !important;
  box-shadow: inherit !important;
  text-align: left !important;
}
.service-block-two h5 {
  margin-top: 0 !important;
  margin-bottom: 15px !important;
	font-size: 22px !important;}
.service-block-two p {
  margin: 0 !important;
}
.bottom-box p {
  text-align: center !important;
  margin-bottom: 0 !important;
  color: #8f8f8f !important;
  font-size: 18px !important;
  line-height: 34px !important;
}

.service-block-two:hover h5 a, .service-block-two:hover p{ color:#fff !important;}

.bottom-box p a {
  display: inline-block;
  font-size: 12px;
  line-height: 20px;
  color: #ffffff;
  text-transform: uppercase;
  padding: 5px 20px;
  background-color: #337e9e;
  margin-left: 30px;
  border-radius: 20px;
  letter-spacing: 0.2em;
  font-weight: 400;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.bottom-box p a:hover {
  background-color: #ffffff;
  color: #000;
}
.text-center {
  text-align: center !important;
}
.custom-testimonial-image-box{
  position: relative;
  min-height: 540px;
  text-align: center;
}
.custom-testimonial-image-box .bg-shape {
  margin-top: -20px;
}
.bg-shape {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  height: 540px;
  width: 540px;
  background-image: url(/wp-content/uploads/2026/01/shape-1.png);
  -webkit-animation: fa-spin 60s infinite linear;
  animation: fa-spin 60s infinite linear;
}


.custom-testimonial-image-box .image {
  position: absolute;
}.custom-testimonial-image-box .image-4 {
  left: -10px;
  bottom: 50px;
}.custom-testimonial-image-box .image img {
  border-radius: 50%;
  border: 8px solid #fff;
}.custom-testimonial-image-box .image-3 {
  right: 50px;
  top: 0px;
}
.custom-testimonial-image-box .image-2 {
  left: 30px;
  top: 10px;
  max-width: 170px;
}.custom-testimonial-image-box .image-1 {
  position: relative !important;
  margin-top: 70px;
  margin-right: -10px;
  display: inline-block;
}
.fusion-testimonials {
  position: relative;
  background-color: #fff;
  border-radius: 10px;
  padding: 40px 50px 45px;
  margin-bottom: 20px;
  -webkit-box-shadow: 0 0 17px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 17px rgba(0, 0, 0, 0.1);
}
.fusion-testimonials .awb-quote {
  background: transparent !important;
  padding: 0 !important;
  margin-bottom: 20px !important;
  font-size: 18px !important;
  font-style: normal !important;
  line-height: 28px !important;
  color: #6a6a6a !important;
}
#fusion-testimonials-1 {
  justify-content: right !important;
}
.fusion-portfolio {
  margin-bottom: 0 !important;
}













.process-block {
  position: relative;
}
.process-block:last-child .image-box:before {
  display: none;
}
.process-block .inner-box {
  position: relative;
}
.process-block .inner-box:hover .info-box {
  background-color: #ffffff;
  -webkit-box-shadow: 0 10px 50px rgba(0, 0, 0, 0.1);
          box-shadow: 0 10px 50px rgba(0, 0, 0, 0.1);
}
.process-block .inner-box:hover .icon {
  background-color: #ffffff;
  color: var(--theme-color2);
}
.process-block .inner-box:hover .icon:after {
  height: 136px;
  width: 136px;
}
.process-block .icon-box {
  position: relative;
  padding-top: 60px;
}
.process-block .icon-box::before {
  position: absolute;
  left: 60px;
  top: 0;
  width: 190px;
  height: 146px;
  background-image: url(/wp-content/uploads/2026/01/process-arrow.png);
  content: "";
}
.process-block .icon-box .icon {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 136px;
  width: 136px;
  border-radius: 50%;
  margin-bottom: 50px;
  color: #ffffff;
  font-size: 72px;
  background-color: #337e9e;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.process-block .icon-box .icon:after {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 160px;
  width: 160px;
  display: block;
  background-color: #ffffff;
  border-radius: 50%;
  z-index: -1;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  -webkit-box-shadow: 0 10px 60px rgba(0, 0, 0, 0.1);
          box-shadow: 0 10px 60px rgba(0, 0, 0, 0.1);
  content: "";
}
.process-block .icon-box .count {
  position: absolute;
  left: 140px;
  top: 40px;
  font-size: 120px;
  color: #f3f3f3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 900;
  z-index: -1;
  opacity: 0.5;
  -webkit-transition: all 300ms linear;
  transition: all 300ms linear;
}
.process-block .title {
  z-index: 2;
  font-weight: 800;
  margin-bottom: 15px;
}
.process-block h6 {
  font-size: 20px !important;
}
.custom-feature {
  padding: 0 !important;
  margin: 0 !important;
  list-style: none !important;
}
.custom-feature li a {
  padding: 30px 40px 30px 30px!important;
  border: 1px solid rgba(255, 255, 255, 0.1);
  display: inline-block !important;
  width: 100% !important;
	position: relative;
}
.custom-feature li {
  width: 45% !important;
  display: inline-block !important;
  margin: 13px 10px !important;
}
.custom-feature li a i {
  color: #337e9e !important;
  font-size: 30px !important;
  position: absolute;
  
}.custom-feature li h6 {
  color: #fff !important;
  font-size: 16px !important;
  font-weight: 800 !important;
  margin: 0 !important;
  padding-left: 50px !important;
}
.custom-feature li a:hover {
  background: #337e9e !important;
}
.custom-feature li a:hover i{
  color: #fff !important;
}
.fusion-accordian .fusion-panel {
  border: 1px solid #e2e2e2 !important;
  padding: 10px 40px !important;
  margin-bottom: 10px !important;
}
.custom-text {
  margin-top: 32px !important;
}



#custom-content-boxes-five .fusion-column:nth-child(1)   i::before {
 content: "\f116" !important;
	font-family: flaticon_agency !important;
}
#custom-content-boxes-five .fusion-column:nth-child(2)   i::before {
 content: "\f11a" !important;
	font-family: flaticon_agency !important;
}
#custom-content-boxes-five i {
  font-size: 40px !important;
}
#custom-content-boxes-five .fusion-column {
  margin-bottom: 10px !important;
}
#custom-content-boxes-five {
  margin-bottom: 0 !important;
}
 .video-box-two {
  position: relative;
}.video-box-two .play-now {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}.video-box-two .play-now .icon {
  background-color: #ffffff;
  color: #337e9e;
  padding-left: 0;

  position: relative;
  display: inline-block;
  height: 70px;
  width: 70px;
  text-align: center;
  line-height: 70px;
  z-index: 1;
  font-size: 14px;
  display: block;
  border-radius: 50%;
  -webkit-box-shadow: 0 0px 10px 0 rgba(255, 255, 255, 0.3);
  -ms-box-shadow: 0 0px 10px 0 rgba(255, 255, 255, 0.3);
  -o-box-shadow: 0 0px 10px 0 rgba(255, 255, 255, 0.3);
  box-shadow: 0 0px 10px 0 rgba(255, 255, 255, 0.3);
  -webkit-transform-origin: center;
  transform-origin: center;
}
#custom-content-boxes-five {
  margin-top: 20px !important;
}

.video-box-two .info-box {
  position: absolute;
  right: 30px;
  top: -30px;
  background-color:#337e9e;
  padding: 40px 50px;
  border-radius: 5px;
}
.video-box-two .info-box h2 {
  font-size: 50px !important;
  color: #ffffff !important;
  font-weight: 700 !important;
  margin-bottom: 5px !important;
	margin-top:0 !important;
}
.video-box-two .info-box p{
  font-size: 18px;
  color: #ffffff;
  font-weight: 600;
  line-height: 24px;margin: 0 !important;
	
}.timing .tilte {
  display: block;
  font-size: 14px;
  color: #fff;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 5px;
}
#gform_1 label {
  display: none !important;
}#gform_1 input, #gform_1 textarea {
  outline: none !important;
}#gform_submit_button_1 {
  background: #337e9e !important;
}.timing {
  margin-top: 30px !important;
}
.timing .time {
  font-size: 24px;
  color: #337e9e;
  font-weight: 400;
}
.outer-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: #0e0d16;
  padding: 70px 100px;
}
.outer-box  .title {
  line-height: 24px;
  color: #fff;
  line-height: 40px;
  font-weight: 400;
  margin: 0;
}
.colored{  color: #337e9e; }
.outer-box  .icon-box {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.outer-box .icon-box::before {
  position: absolute;
  left: 100%;
  top: 50%;
  width: 60px;
  margin-top: -1px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  margin-left: 20px;
  content: "";
}
.outer-box .icon-box::after {
  position: absolute;
  right: 100%;
  top: 50%;
  width: 60px;
  margin-top: -1px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  margin-right: 20px;
  content: "";
}
.outer-box .icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100px;
  width: 100px;
  background-color: #337e9e;
  font-size: 42px;
  color: #fff;
  border-radius: 50%;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.outer-box .info-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: right;
}
.outer-box  .info-box .num {
  font-size: 24px;
  color: #fff;
  margin-bottom: 10px;
}
.outer-box  .info-box .mail {
  color: #337e9e;
  font-weight: 700;
}
#gform_wrapper_1 {
  margin: 0 !important;
}.video-box-two {
  margin-top: -180px !important;
  margin-bottom: 60px !important;
}
.outer-box {
  margin-bottom: -110px !important;
  margin-top: 20px !important;
}
.fusion-post-content-wrapper h2 {
  font-size: 24px !important;
  margin-bottom: 20px !important;
}
.fusion-post-content-wrapper .fusion-content-sep.sep-double.sep-solid {
  display: none !important;
}
#custom-logo img {
  opacity: 0.5;
}
#custom-logo img:hover {
  opacity: 1;
}
.custom-map iframe {
  width: 100% !important;
  height: 550px !important;
}
.custom-map {
  position: relative;
}
.custom-map .info-box {
  position: relative;
  display: inline-block;
  background-color: #337e9e;
  padding: 60px 60px 50px;
  border-radius: 10px;
  max-width: 470px;
  width: 100%;
}.custom-map .info-box::before {
  position: absolute;
  left: 55px;
  top: 100%;
  border-left: 75px solid transparent;
  border-top: 40px solid #337e9e;
  content: "";
}.custom-map .info-box .text {
  font-size: 17px;
  color: #ffffff;
  font-weight: 500;
  margin-bottom: 20px;
}.info-box .info-list li {
  position: relative;
  padding-left: 25px;
  font-size: 17px;
  line-height: 34px;
  color: #ffffff;
}.custom-map .info-box .info-list li i {
  position: absolute;
  left: 0;
  top: 9px;
  font-size: 14px;
}.custom-map .info-box .info-list li a {
  color: #ffffff;
}.custom-map .info-list {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none !important;
}.custom-map .info-box {
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
}
.custom-footer-one p {
  color: #8f8f8f !important;
  font-size: 15px !important;
  margin-bottom: 40px !important;
}

.custom-footer-one img {
  background: #fff !important;
  padding: 8px;
  border-radius: 4px !important;
  margin-bottom: 10px !important;
}
.footer-heading h6 {
  color: #fff !important;
  margin-top: 0 !important;
  font-size: 20px !important;
}
.user-links {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none !important;
}
.user-links li a {
  color: #8f8f8f !important;
  font-size: 15px !important;
}
.user-links li a:hover {
  color:#337e9e !important;
}.user-links li {
  margin-bottom: 10px !important;
}
.footer-heading.footer-contacts p{   color: #8f8f8f !important;  font-size: 15px !important;

}
.contact-info {
  padding: 0 !important;
  margin: 0 !important;
  list-style: none !important;
}
.contact-info li a{
color: #8f8f8f !important;  font-size: 15px !important;

}
.contact-info li a:hover{
color: #337e9e !important;
}
.contact-info li i {
  color: #337e9e !important;
  margin-right: 5px;
}.contact-info li {
  margin-bottom: 10px !important;
}
.custom-copright-links {
  padding: 0 !important;
  margin: 0 !important;
  list-style: none !important;
}
.custom-copright-links li a{
color: #8f8f8f !important;  font-size: 15px !important;

}
.custom-copright-links li a:hover{
color: #337e9e !important;
}
.custom-copright-links li {
  display: inline-block !important;
  margin-left: 20px !important;
}.custom-copright-links {
  text-align: right !important;
}
.custom-copyright {
  margin: 0 !important;
  font-size: 15px;color: #8f8f8f !important;
}
#custom-coprigth-section {
  padding-top: 15px !important;
  border-top: solid 1px #333;
  padding-bottom: 15px !important;
}.info-btn {
  position: relative;
  display: block;
  font-size: 16px;
  padding: 8px 0;
    padding-left: 0px;
  padding-left: 60px;
  text-align: left;
  font-weight: 600;
  white-space: nowrap;
  line-height: 20px;
  margin-left: 30px;
}
 .info-btn i {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -25px;
  line-height: 50px;
  height: 50px;
  width: 50px;
  text-align: center;
  border-radius: 50%;
  color: #fff;
  background-color: #337e9e;
  font-size: 16px;
}.info-btn small {
  color: #6a6a6a;
}.info-btn small {
  display: block;
  font-size: 12px;
  font-weight: 400;
}#custom-main-menu #menu-main-menu {
  justify-content: center !important;
}
#custom-main-menu #menu-main-menu li {
  margin: 0 15px !important;
}
#custom-main-menu #menu-main-menu li a:hover, #custom-main-menu #menu-main-menu .awb-menu__main-li_regular.current-menu-item .awb-menu__main-a_regular{
	color: #337e9e !important;

}
.custom-footer-one img {
 
  width: 220px;
}.social-icon-one {
  list-style: none !important;
}



















@media only screen and (min-width: 480px) and (max-width: 767px) {
.custom-copyright {
  text-align: center !important;
  margin-bottom: 10px !important;
}.custom-copright-links {
  text-align: center !important;
}.custom-copright-links li:first-child {
  margin-left: 0 !important;
}
	.sec-title h2 {
  font-size: 28px !important;
}
	.outer-box {

  display: inherit !important;
  padding: 40px !important;
}
	
#custom-counter-two .content-box-percentage {
  
  padding: 0 !important;

  font-size: 72px !important;

}	#custom-counter-box-four .counter-box-container {
  text-align: center !important;
}.image.image-2, .image.image-3, .image.image-4 {
  display: none !important;
}
.custom-testimonial-image-box .bg-shape {
  display: none !important;
}
	#custom-top-bar {
  display: none !important;
}#custom-main-menu, #custom-main-logo {
  display: inline-block !important;
  width: 49% !important;
}
	#custom-main-menu nav {
  justify-content: right !important;
}	#custom-main-menu nav ul{
  margin-top: 25px !important;
}
	#custom-main-menu #menu-main-menu li {
  margin: 0 !important;
}
	#custom-content-boxes .fusion-column .content-box-wrapper {
 padding: 30px !important;
  border-radius: 10px !important;
}.experience.bounce-y {
  display: none !important;
}.custom-about {
  margin-top: 40px !important;
}
	.custom-feature li {
  margin: 5px 3px !important;
}
	.custom-feature li h6 {
  font-size: 14px !important;padding-left: 34px !important;
}
	.custom-feature li a i {
  font-size: 22px !important;
}.custom-feature li a {
  padding: 15px !important;
}
	.video-box-two .info-box h2 {
  font-size: 28px !important;
}.video-box-two .info-box p {
  font-size: 14px;
  line-height: 20px;
}.video-box-two .info-box {
  
  padding: 10px !important;

}#custom-content-boxes .fusion-column .content-box-wrapper .content-container, #custom-content-boxes .fusion-column .content-box-wrapper h2 {
  padding: 0 !important;
}
	#custom-content-boxes .fusion-column .content-box-wrapper h2 {
  margin-top: 80px !important;
}.custom-testimonial-image-box {
  min-height: auto !important;
}#custom-portfiol {
  padding-left: 20px !important;
  padding-right: 20px !important;
}.video-box-two .info-box, .custom-map .info-box {
  display: none !important;
}
	.outer-box .icon-box {
  position: inherit !important;
  left: inherit !important;
  top: inherit !important;
  -webkit-transform: translate(-50%, -50%);
  transform: inherit !important;
}.outer-box .title-box {
  display: none !important;
}.outer-box .icon-box {
  display: none !important;
}.outer-box .info-box {
  text-align: center !important;
  display: inline-block !important;
}.custom-map iframe {
  height: 300px !important;
}
}

@media only screen and (max-width: 480px) {
.custom-copyright {
  text-align: center !important;
  margin-bottom: 10px !important;
}.custom-copright-links {
  text-align: center !important;
}.custom-copright-links li:first-child {
  margin-left: 0 !important;
}
	.sec-title h2 {
  font-size: 28px !important;
}
	.outer-box {

  display: inherit !important;
  padding: 40px !important;
}
	
#custom-counter-two .content-box-percentage {
  
  padding: 0 !important;

  font-size: 72px !important;

}	#custom-counter-box-four .counter-box-container {
  text-align: center !important;
}.image.image-2, .image.image-3, .image.image-4 {
  display: none !important;
}
.custom-testimonial-image-box .bg-shape {
  display: none !important;
}
	#custom-top-bar {
  display: none !important;
}#custom-main-menu, #custom-main-logo {
  display: inline-block !important;
  width: 49% !important;
}
	#custom-main-menu nav {
  justify-content: right !important;
}	#custom-main-menu nav ul{
  margin-top: 25px !important;
}
	#custom-main-menu #menu-main-menu li {
  margin: 0 !important;
}
	#custom-content-boxes .fusion-column .content-box-wrapper {
 padding: 30px !important;
  border-radius: 10px !important;
}.experience.bounce-y {
  display: none !important;
}.custom-about {
  margin-top: 40px !important;
}
	.custom-feature li {
  margin: 5px 3px !important;
}
	.custom-feature li h6 {
  font-size: 14px !important;padding-left: 34px !important;
}
	.custom-feature li a i {
  font-size: 22px !important;
}.custom-feature li a {
  padding: 15px !important;
}
	.video-box-two .info-box h2 {
  font-size: 28px !important;
}.video-box-two .info-box p {
  font-size: 14px;
  line-height: 20px;
}.video-box-two .info-box {
  
  padding: 10px !important;

}#custom-content-boxes .fusion-column .content-box-wrapper .content-container, #custom-content-boxes .fusion-column .content-box-wrapper h2 {
  padding: 0 !important;
}
	#custom-content-boxes .fusion-column .content-box-wrapper h2 {
  margin-top: 80px !important;
}.custom-testimonial-image-box {
  min-height: auto !important;
}#custom-portfiol {
  padding-left: 20px !important;
  padding-right: 20px !important;
}.video-box-two .info-box, .custom-map .info-box {
  display: none !important;
}
	.outer-box .icon-box {
  position: inherit !important;
  left: inherit !important;
  top: inherit !important;
  -webkit-transform: translate(-50%, -50%);
  transform: inherit !important;
}.outer-box .title-box {
  display: none !important;
}.outer-box .icon-box {
  display: none !important;
}.outer-box .info-box {
  text-align: center !important;
  display: inline-block !important;
}.custom-map iframe {
  height: 300px !important;
}
}